Announcement Announcement Module
Collapse
No announcement yet.
Which version of LinkedIn to use with latest 1.1.0.M1 core release Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Which version of LinkedIn to use with latest 1.1.0.M1 core release

    Which version of the LinkedIn module van be used best in combination with the latest 1.1.0.M1 Spring Social Core release?


    My project is using both LinkedIn and Twitter modules and they both have a transitive dependency to Spring Social Core.
    Do you suggest explicitly adding dependency to Spring Social Core in the pom.xml file?
    I would think so as the versions might not be the same over time.

  • #2
    I *think* (have not yet tried it, though) that the latest LinkedIn RC will work with Spring Social Core/Web 1.1.0.M1. If not, then you may want to hold off on 1.1.0.M1 until I get a new LinkedIn RC pushed.

    I was hoping to push a new LinkedIn RC along with 1.1.0.M1 yesterday, but ran out of time to get it prepared. So, I decided to hold off on a new RC until the 1.1.0.M2 timeframe (around Dec 19, give or take). If, however, you have a pressing need to use Spring Social LinkedIn with Spring Social 1.1.0.M1 and you can prove that the existing RC won't work with 1.1.0.M1, I can try to set aside some time in the next day or two to cut a new RC. Know, however, that my time this week is limited and starting Friday I go off-the-grid for a long overdue family vacation. So I may not get around to cutting that release until I return (on or around Dec 6).

    Comment


    • #3
      I jsut tried and the latest LinkedIn RC (1.0.0.RC1) *seems* to work with the 1.1.0.M1 Core release. I only tested the Job Search so far but it looks good.


      Enjoy your holidays :-)

      Comment

      Working...
      X